Subject: Ticket Assigned - return query
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 12:10:28 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return query User                    hi           03:50 PM, 18th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           03:52 PM, 18th Feb                     User                    hello are u there           03:54 PM, 18th Feb                     User                    i order 1 shirt today           03:54 PM, 18th Feb                     User                    if thats not correct for me           03:54 PM, 18th Feb                     User                    then how i return           03:55 PM, 18th Feb                     User                    pls explain           03:55 PM, 18th Feb                   krishan                   May i know your order number           03:59 PM, 18th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           0
 4:03 PM, 18th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           04:10 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2121427